<template>
    <div class="widget widget--text">
        <h4 class="widget__title">{{ title }}</h4>
        <h4 class="widget__subtitle">{{ subtitle }}</h4>
        <div class="widget__text">
            <slot></slot>
        </div>
    </div>
</template>

<script>
export default {
    props: ['title', 'subtitle'],
    data() {
        return {
            links_: this.links || require('@js/samples').default.load('links')
        }
    }
}
</script>
